.storys {
    display: flex;
    overflow-x: auto;
    min-height: 100px;
    height: 100px;
    scrollbar-width: none;
    align-items: center;
    background: var(--bg-primary);
}
.story {
    flex: 0 0 auto;
    display: flex;
    width: 60px;
    flex-direction: column;
    align-items: center;
    height: inherit;
    justify-content: center;
    gap: 5px;
    margin: 0 10px;
}
.story img {
    object-fit: cover;
    width: 56px;
    height: 56px;
    border-radius: 50px;
    border: 2px solid #f06292;
    padding: 2px;
}
.story-author {
    font-size: 12px;
    color: #333;
    max-width: 60px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}